# finalizedBy

abstract fun finalizedBy(paths: Array<Any>): Task

Adds the given finalizer tasks for this task.

    task taskY {
        finalizedBy "taskX"
    }

Content copied to clipboard

See here for a description of the types of objects which can be used to specify a finalizer task.

#### Return

the task object this method is applied to

#### Parameters

paths

The tasks that finalize this task.